<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="420" height="428" minWidth="420" maxWidth="420" minHeight="428" maxHeight="428" backgroundColor="#FFFFFF" clippingColor="#FF00FF" style="nosize" >

		<Picture id="Picture_BG_TopLeft" left="0" top="0" width="6" height="26" relative="lt" zIndex="0">
			<Img image="..\Common\Window.bmp" x="0" y="0" w="6" h="26" />
		</Picture>
		<Picture id="Picture_BG_TopMid" left="6" top="0" width="408" height="26" relative="lrt" zIndex="0">
			<Img image="..\Common\Window.bmp" x="6" y="0" w="8" h="26" />
		</Picture>
		<Picture id="Picture_BG_TopRight" left="414" top="0" width="6" height="26" relative="rt" zIndex="0">
			<Img image="..\Common\Window.bmp" x="14" y="0" w="6" h="26" />
		</Picture>
		<Picture id="Picture_BG_MidLeft" left="0" top="26" width="3" height="396" relative="ltb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="0" y="26" w="3" h="9" />
		</Picture>
		<Picture id="Picture_BG_MidRight" left="417" top="26" width="3" height="396" relative="rtb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="17" y="26" w="3" h="9" />
		</Picture>
		<Picture id="Picture_BG_BottomLeft" left="0" top="422" width="6" height="6" relative="lb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="0" y="41" w="6" h="6" />
		</Picture>
		<Picture id="Picture_BG_BottomMid" left="6" top="422" width="408" height="6" relative="lrb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="6" y="41" w="8" h="6" />
		</Picture>
		<Picture id="Picture_BG_BottomRight" left="414" top="422" width="6" height="6" relative="rb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="14" y="41" w="6" h="6" />
		</Picture>

		<Text id="Text_Title" left="6" top="5" height="12" zIndex="0" visible="true">
			<Label value="歌曲信息" fontHeight="13" fontStyle="B" normalColor="#23619a" />
		</Text>
		
		<DlgItem id="Tab_Windows" itemID="1008" visible="true" left="3" top="26" width="414" height="370" relative="lt" />

		<Button id="Btn_OK" left="268" top="398" relative="lt" width="70" height="21" zIndex="2" visible="true" disabled="false" toolTip="">
			<Normal image="..\Common\Button70.bmp" x="0" y="0" w="70" h="21" transparentColor="#FF00FF"/>
			<Over image="..\Common\Button70.bmp" x="0" y="21" w="70" h="21" transparentColor="#FF00FF"/>
			<Down image="..\Common\Button70.bmp" x="0" y="42" w="70" h="21" transparentColor="#FF00FF"/>
			<Disabled image="..\Common\Button70.bmp" x="0" y="63" w="70" h="21" transparentColor="#FF00FF"/>
			<Label value="确定" normalColor="#223446" overColor="#223446" disabledColor="#57779e" />
			<Event OnClick="1001" />
		</Button>
		
		<Button id="Btn_Cancel" left="343" top="398" relative="lt" width="70" height="21" zIndex="2" visible="true" disabled="false" toolTip="">
			<Normal image="..\Common\Button70.bmp" x="0" y="0" w="70" h="21" transparentColor="#FF00FF"/>
			<Over image="..\Common\Button70.bmp" x="0" y="21" w="70" h="21" transparentColor="#FF00FF"/>
			<Down image="..\Common\Button70.bmp" x="0" y="42" w="70" h="21" transparentColor="#FF00FF"/>
			<Disabled image="..\Common\Button70.bmp" x="0" y="63" w="70" h="21" transparentColor="#FF00FF"/>
			<Label value="取消" normalColor="#223446" overColor="#223446" disabledColor="#57779e"/>
			<Event OnClick="1002" />
		</Button>
		
		<Button id="Btn_Previous" left="5" top="398" relative="lt" width="70" height="21" zIndex="2" visible="false" disabled="false" toolTip="上一首歌曲">
			<Normal image="..\Common\Button70.bmp" x="0" y="0" w="70" h="21" transparentColor="#FF00FF"/>
			<Over image="..\Common\Button70.bmp" x="0" y="21" w="70" h="21" transparentColor="#FF00FF"/>
			<Down image="..\Common\Button70.bmp" x="0" y="42" w="70" h="21" transparentColor="#FF00FF"/>
			<Disabled image="..\Common\Button70.bmp" x="0" y="63" w="70" h="21" transparentColor="#FF00FF"/>
			<Label value="上一个(P)" normalColor="#223446" overColor="#223446" disabledColor="#57779e" />
			<Event OnClick="1003" />
		</Button>
		
		<Button id="Btn_Next" left="80" top="398" relative="lt" width="70" height="21" zIndex="2" visible="false" disabled="false" toolTip="下一首歌曲">
			<Normal image="..\Common\Button70.bmp" x="0" y="0" w="70" h="21" transparentColor="#FF00FF"/>
			<Over image="..\Common\Button70.bmp" x="0" y="21" w="70" h="21" transparentColor="#FF00FF"/>
			<Down image="..\Common\Button70.bmp" x="0" y="42" w="70" h="21" transparentColor="#FF00FF"/>
			<Disabled image="..\Common\Button70.bmp" x="0" y="63" w="70" h="21" transparentColor="#FF00FF"/>
			<Label value="下一个(N)" normalColor="#223446" overColor="#223446" disabledColor="#57779e"/>
			<Event OnClick="1004" />
		</Button>
		
		<Button id="Button_Close" left="379" top="0" width="34" height="19" zIndex="1" visible="true" disabled="false" toolTip="关闭" >
			<Normal image="..\Common\Common_close.bmp" x="0" y="0" w="34" h="19"/>
			<Over image="..\Common\Common_close.bmp" x="34" y="0" w="34" h="19"/>
			<Down image="..\Common\Common_close.bmp" x="68" y="0" w="34" h="19"/>
			<Event OnClick="1005" />
		</Button>
		
	</Window>
</theme>

